# Copyright (C) 2015 AitThemes.Club
# This file is distributed under the same license as the AIT Languages package.
msgid ""
msgstr ""
"Project-Id-Version: AIT Languages 1.2.8\n"
"Report-Msgid-Bugs-To: http://support.ait-themes.com/\n"
"POT-Creation-Date: 2015-03-09 10:27:25+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2015-03-10 03:45-0400\n"

"Language-Team: Hindi\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

"X-Crowdin-Project: skeleton\n"
"X-Crowdin-Language: hi\n"
"X-Crowdin-File: ait-languages.pot\n"
"Language: hi_IN\n"

#: admin/admin-filters-columns.php:126 admin/admin-filters-columns.php:221
msgid "Add new translation"
msgstr "नया अनुवाद जोड़ें"

#: admin/admin-filters-columns.php:149
msgid "&mdash; No Change &mdash;"
msgstr "&mdash; कोई परिवर्तन नहीं &mdash;"

#: admin/admin-filters-columns.php:163 admin/admin-filters-media.php:57
#: admin/admin-filters-post.php:114 admin/admin-filters-term.php:72
#: admin/admin-filters-term.php:106 admin/view-translations-media.php:7
#: admin/view-translations-media.php:45 admin/view-translations-post.php:8
#: admin/view-translations-term.php:15 include/model.php:511
msgid "Language"
msgstr "भाषा"

#: admin/admin-filters-media.php:72 admin/admin-filters-media.php:111
#: admin/table-string.php:111 admin/view-translations-media.php:42
#: admin/view-translations-term.php:6 admin/view-translations-term.php:11
msgid "Translations"
msgstr "अनुवाद"

#: admin/admin-filters-post.php:81 admin/admin.php:89 admin/admin.php:90
#: admin/admin.php:97 admin/admin.php:98 admin/settings.php:38
#: admin/settings.php:53 admin/view-admin-layout.php:9 include/model.php:510
msgid "Languages"
msgstr "भाषाएं"

#: admin/admin-filters-term.php:74 admin/admin-filters-term.php:108
msgid "Sets the language"
msgstr "भाषा सेट करता है"

#: admin/admin-filters-term.php:277
msgid "None"
msgstr "कोई नहीं"

#: admin/admin-filters.php:60
msgid "The widget is displayed for:"
msgstr "विजेट प्रदर्शित होता है:"

#: admin/admin-filters.php:63 include/model.php:512
msgid "All languages"
msgstr "सभी भाषाएं"

#: admin/admin-filters.php:122
msgid "Admin language"
msgstr "व्यवस्थापक या एडमिन भाषा"

#: admin/admin-filters.php:125
msgid "Wordpress default"
msgstr "वर्डप्रेस डिफ़ॉल्ट"

#: admin/admin-filters.php:153
msgid "Upgrading language files&#8230;"
msgstr "भाषा की फाइलों का उन्नयन किया जा रहा है&#8230;"

#: admin/admin-model.php:85
msgid "Uncategorized"
msgstr "अवर्गीकृत"

#: admin/admin-nav-menu.php:52 admin/admin-nav-menu.php:90
#: admin/admin-nav-menu.php:93 admin/admin-nav-menu.php:124
#: admin/admin-nav-menu.php:181 include/upgrade.php:298
msgid "Language switcher"
msgstr "भाषा परिवर्तक"

#: admin/admin.php:227 admin/settings.php:58
msgid "Settings"
msgstr "सेटिंग्स"

#: admin/admin.php:323
msgid "Show all languages"
msgstr "सभी भाषाएं दिखाएँ"

#: admin/admin.php:342 admin/table-string.php:199
msgid "Filter"
msgstr "फिल्टर"

#: admin/admin.php:343
msgid "Filters content by language"
msgstr "भाषा द्वारा सामग्री फिल्टर करें"

#: admin/admin.php:371
msgid "Admin Language: %s"
msgstr "एडमिन भाषा: %s"

#: admin/admin.php:371
msgid "Admin Language: %s %s"
msgstr "एडमिन भाषा: %s %s"

#: admin/settings.php:42
msgid "Strings translations"
msgstr "स्ट्रिंग के अनुवाद"

#: admin/settings.php:57
msgid "Strings translation"
msgstr "स्ट्रिंग्स अनुवाद"

#: admin/settings.php:66
msgid "Cheatin&#8217; uh?"
msgstr "नक़ल कर रहे हैं&#8217;उफ़?"

#: admin/settings.php:77
msgid "Enter a valid WordPress locale"
msgstr "एक वैध वर्डप्रेस लोकेल (वातावरण) दर्ज करें"

#: admin/settings.php:78
msgid "The language code contains invalid characters"
msgstr "भाषा कोड में अमान्य वर्ण हैं"

#: admin/settings.php:79
msgid "The language code must be unique"
msgstr "भाषा कोड विशिष्ट होना चाहिए"

#: admin/settings.php:80
msgid "The language must have a name"
msgstr "भाषा के लिए एक नाम आवश्यक है"

#: admin/settings.php:81
msgid "The language was created, but the WordPress language file was not downloaded. Please install it manually."
msgstr "भाषा की रचना हो गई, लेकिन वर्डप्रेस भाषा की फ़ाइल को डाउनलोड नहीं किया जा सका। कृपया उसे स्वयं इंस्टाल करें।"

#: admin/settings.php:316
msgid "Site Title"
msgstr "साइट का शीर्षक"

#: admin/settings.php:317
msgid "Tagline"
msgstr "टैगलाइन "

#: admin/settings.php:318
msgid "Date Format"
msgstr "तिथि फॉर्मेट"

#: admin/settings.php:319
msgid "Time Format"
msgstr "टाइम फॉर्मेट"

#: admin/settings.php:338
msgid "Widget title"
msgstr "विजेट शीर्षक "

#: admin/settings.php:356
msgid "Taxonomies"
msgstr "वर्गीकरण"

#: admin/settings.php:357
msgid "Custom fields"
msgstr "कस्टम फील्ड"

#: admin/settings.php:358
msgid "Comment status"
msgstr "टिप्पणी की स्थिति"

#: admin/settings.php:359
msgid "Ping status"
msgstr "पिंग की स्थिति"

#: admin/settings.php:360
msgid "Sticky posts"
msgstr "स्टिकी पोस्ट्स"

#: admin/settings.php:361
msgid "Published date"
msgstr "प्रकाशन तिथि"

#: admin/settings.php:362
msgid "Post format"
msgstr "पोस्ट का फॉर्मेट"

#: admin/settings.php:363
msgid "Page parent"
msgstr "पृष्ठ मूल"

#: admin/settings.php:364
msgid "Page template"
msgstr "पृष्ठ टेम्पलेट "

#: admin/settings.php:365
msgid "Page order"
msgstr "पृष्ठ क्रम"

#: admin/settings.php:366
msgid "Featured image"
msgstr "फीचर्ड (दर्शाई गई) छवि"

#: admin/table-languages.php:55 admin/view-translations-media.php:24
#: admin/view-translations-media.php:62 admin/view-translations-post.php:10
#: admin/view-translations-post.php:38 admin/view-translations-term.php:18
#: admin/view-translations-term.php:78
msgid "Edit"
msgstr "संपादित करें"

#: admin/table-languages.php:67
msgid "You are about to permanently delete this language. Are you sure?"
msgstr "आप स्थायी रूप से इस भाषा को हटाने वाले हैं। क्या आपको यकीन है? "

#: admin/table-languages.php:68 admin/table-string.php:167
msgid "Delete"
msgstr "हटाएं"

#: admin/table-languages.php:83 admin/view-admin-page-lang.php:65
msgid "Full name"
msgstr "पूरा नाम"

#: admin/table-languages.php:85
msgid "Code"
msgstr "कोड"

#: admin/table-languages.php:86 admin/view-admin-page-lang.php:80
msgid "Order"
msgstr "क्रम"

#: admin/table-languages.php:87
msgid "Flag"
msgstr "झंडा"

#: admin/table-languages.php:88
msgid "Posts"
msgstr "पोस्ट"

#: admin/table-string.php:108
msgid "Group"
msgstr "समूह"

#: admin/table-string.php:109
msgid "Name"
msgstr "नाम"

#: admin/table-string.php:110
msgid "String"
msgstr "स्ट्रिंग"

#: admin/table-string.php:186
msgid "View all groups"
msgstr "सभी समूहों को देखें "

#: admin/view-admin-page-lang.php:20
msgid "Edit language"
msgstr "भाषा संपादित करें"

#: admin/view-admin-page-lang.php:20 admin/view-admin-page-lang.php:89
msgid "Add new language"
msgstr "नई भाषा जोड़ें"

#: admin/view-admin-page-lang.php:39
msgid "Choose a language"
msgstr "एक भाषा चुनें"

#: admin/view-admin-page-lang.php:58
msgid "You can choose a language in the list or directly edit it below."
msgstr "आप सूची में भाषा का चयन कर सकते हैं या उसे नीचे सीधे संपादित कर सकते हैं।"

#: admin/view-admin-page-lang.php:67
msgid "The name is how it is displayed on your site (for example: English)."
msgstr "नाम वैसा है जैसा आपकी साइट पर प्रदर्शित होना चाहिए (उदाहरण के लिए: अंग्रेज़ी)।"

#: admin/view-admin-page-lang.php:82
msgid "Position of the language in the language switcher"
msgstr "भाषा परिवर्तन में भाषा की स्थिति"

#: admin/view-admin-page-lang.php:89
msgid "Update"
msgstr "अपडेट करें"

#: admin/view-admin-page-settings.php:28
msgid "Default language"
msgstr "डिफॉल्ट भाषा"

#: admin/view-admin-page-settings.php:43
msgid "There are posts, pages, categories or tags without language set. Do you want to set them all to default language ?"
msgstr "पोस्ट्स, पृष्ठ, श्रेणियों या भाषा समूह के बिना टैग्स हैं. क्या आप उन सभी को डिफ़ॉल्ट भाषा में सेट करना चाहते हैं?"

#: admin/view-admin-page-settings.php:54
msgid "Custom post types"
msgstr "कस्टम पोस्ट के प्रकार"

#: admin/view-admin-page-settings.php:67
msgid "Activate languages and translations for custom post types."
msgstr "कस्टम पोस्ट के प्रकारों के लिए भाषाओँ और अनुवादों को सक्रिय करें।"

#: admin/view-admin-page-settings.php:74
msgid "Custom taxonomies"
msgstr "कस्टम टैक्सोनॉमी"

#: admin/view-admin-page-settings.php:87
msgid "Activate languages and translations for custom taxonomies."
msgstr "कस्टम वर्गीकरणों के लिए भाषा और अनुवाद को सक्रिय करें।"

#: admin/view-admin-page-strings.php:6
msgid "Search translations"
msgstr "अनुवाद खोजें"

#: admin/view-admin-page-strings.php:13
msgid "Clean strings translation database"
msgstr "स्ट्रिंग अनुवाद डेटाबेस को खाली करें"

#: admin/view-admin-page-strings.php:15
msgid "Use this to remove unused strings from database, for example after a plugin has been uninstalled."
msgstr "इसके उपयोग से डेटाबेस में से अप्रयुक्त स्ट्रिंग्स को हटा दें, उदाहरण के लिए एक प्लगइन को अनइंस्टाल करने के पश्चात।"

#: admin/view-translations-media.php:8 admin/view-translations-media.php:46
#: admin/view-translations-term.php:16
msgid "Translation"
msgstr "Translation"

#: admin/view-translations-media.php:33 admin/view-translations-media.php:70
#: admin/view-translations-post.php:43 admin/view-translations-term.php:61
msgid "Add new"
msgstr "नया जोड़ें"

#: admin/view-translations-post.php:5
msgid "ID of pages in other languages:"
msgstr "अन्य भाषाओं में पृष्ठों का आईडी:"

#: admin/view-translations-post.php:5
msgid "ID of posts in other languages:"
msgstr "अन्य भाषाओं में पोस्ट्स का आईडी:"

#: admin/view-translations-post.php:9
msgid "Page ID"
msgstr "पृष्ठ आइडी"

#: admin/view-translations-post.php:9
msgid "Post ID"
msgstr "पोस्ट आइडी"

#: admin/view-translations-term.php:48
msgid "No untranslated term"
msgstr "कोई गैर-अनुवादित शब्द नहीं है"

#: ait-languages.php:203
msgid "You are using WordPress %s. AIT Languages requires at least WordPress %s."
msgstr "आप वर्डप्रेस %s का उपयोग कर रहे हैं। एआईटी भाषाओँ के लिए कम से कम वर्डप्रेस %s की आवश्यकता होती है।"

#: frontend/frontend-filters-search.php:80
msgid "Search"
msgstr "खोजें"

#: include/plugins-compat.php:67
msgid "Import <strong>posts, pages, comments, custom fields, categories, and tags</strong> from a WordPress export file."
msgstr "वर्डप्रेस निर्यात फ़ाइल में से <strong>पोस्ट, पृष्ठों, टिप्पणियों, कस्टम फील्ड, श्रेणियों, और टैग</strong> आयात करें।"

#: include/switcher.php:22
msgid "Displays language names"
msgstr "भाषा के नाम प्रदर्शित करता है"

#: include/switcher.php:23
msgid "Displays flags"
msgstr "झंडे दिखाता है"

#: include/switcher.php:24
msgid "Forces link to front page"
msgstr "लिंक को मुख्य पृष्ठ पर बलपूर्वक लाता है"

#: include/switcher.php:25
msgid "Hides the current language"
msgstr "वर्तमान भाषा को छुपाता है"

#: include/switcher.php:29
msgid "Displays as dropdown"
msgstr "ड्रॉपडाउन के रूप में प्रदर्शित करता है"

#: include/upgrade.php:76
msgid "AIT Languages has been deactivated because you upgraded from a too old version."
msgstr "एआईटी भाषाओं को निष्क्रिय कर दिया गया है क्योंकि आपने एक बहुत पुराने संस्करण से उन्नयन किया।"

#: include/upgrade.php:78
msgid "Please upgrade first to %s before ugrading to %s."
msgstr "कृपया %s में उन्नयन से पहले %s में उन्नयन करें।"

#. translators: Calendar caption: 1: month name, 2: 4-digit year
#: include/widget-calendar.php:123
msgctxt "calendar caption"
msgid "%1$s %2$s"
msgstr "%1$s %2$s"

#: include/widget-calendar.php:149 include/widget-calendar.php:157
msgid "View posts for %1$s %2$s"
msgstr "%1$s %2$s के लिए पोस्ट देखें"

#: include/widget-languages.php:16
msgid "Language Switcher"
msgstr "भाषा परिवर्तक"

#: include/widget-languages.php:16
msgid "Displays a language switcher"
msgstr "एक भाषा परिवर्तक प्रदर्शित करता है"

#: include/widget-languages.php:100
msgid "Title:"
msgstr "शीर्षक:"

#. Description of the plugin/theme
msgid "Adds multilingual capability to WordPress"
msgstr "वर्डप्रेस में बहुभाषी क्षमता जोड़ता है"

